bes

Maintainerflorian.pichlmeier@mytum.de
Dependencies
&ocamlbuild
ocamlfind
ospec>= 0.3.0
|extlib
extlib-compat
PublishedOct 24, 2012
Source [http] https://forge.ocamlcore.org/frs/download.php/1041/bes-0.9.3.tar.gz
4c25d97ef216ebc686c84cf56a6fda9a
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/bes/bes.0.9.3/opam

OCaml library and command line frontend to simplify/minimize boolean expressions

No package is dependent